﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP{background:#faf5fa url('435046_3.jpg') ;}.SB_Header_Cont{background: url('435046_1.png') repeat-x ;padding:10px 0px 0px 0px;}.SB_Header{background:transparent;margin-top:0px;margin-bottom:0px;border-top:1px  ;border-left:1px  ;border-right:1px  ;border-bottom:1px  ;}.SB_Header_Menu_TopPos{background:#ffffff;}.SB_Header_Menu{background:#59a2cc;padding:0px 0px 0px 0px;}#SB_BODY_WP .SB_FlashGallery_Container{background:transparent;}.SB_Header2{margin-top:0px;height:300px;}.SB_Page_Container_Table{background:transparent;border-top:1px solid transparent;border-left:1px solid transparent;border-right:1px solid transparent;}.SB_Page_Content{padding:15px 15px 15px 15px;}.SB_LMenu_Container{padding:30px 0px 0px 0px;}.SB_Bottom_Background{margin:0px 0px 0px 0px;border-top:1px solid #adaaad;}.SB_Bottom_Container{background:transparent;border-top:1px  ;}
/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-size:16px;font-weight:normal;font-style:normal;font-family:'heebo';}A{color:#e0e0e0;font-size:16px;font-weight:normal;text-decoration:none;cursor:pointer;}A:visited{text-decoration:none;}A:hover{color:#ffd109;text-decoration:none;}h1{color:#152b62;font-size:30px;font-weight:normal;font-style:normal;padding:0 0 0 0;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}h2{color:#152b62;font-size:32px;font-weight:normal;font-style:italic;font-family:'arial unicode ms';text-shadow:0 0 0 ;padding:0 0 0 0;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}h3{color:#152b62;font-size:20px;font-weight:bold;margin-top:5px;margin-right:0px;margin-bottom:0px;margin-left:0px;}h4{color:#cccccc;}h5{color:#cccccc;}h6{color:#ccb362;font-size:20px;font-weight:normal;background:#292929;}input[type=button],input[type=submit]{color:#ffffff;font-size:16px;font-weight:normal;font-family:'heebo';background:#152b62;border-top:0 solid #d45a72;border-left:0 solid #d45a72;border-right:0 solid #d45a72;border-bottom:0 solid #d45a72;border-radius:2px 2px 2px 2px;-moz-border-radius:2px 2px 2px 2px;-webkit-border-radius:2px 2px 2px 2px;height:40px;cursor:pointer;}input[type=button]:hover,input[type=submit]:hover{color:#ffffff;font-size:16px;background:#0c1f4d;}input[type=text],textarea,select,input[type=password]{color:#152b62;font-size:16px;font-weight:normal;font-style:normal;font-family:'arial';background:transparent;padding:0 40px 0 40px;border-radius:8px 8px 8px 8px;-moz-border-radius:8px 8px 8px 8px;-webkit-border-radius:8px 8px 8px 8px;width:299px;height:43px;}input[type=text]:focus,textarea:focus,input[type=password]:focus{background:#ffffff;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li{height:40px;background:#ffffff;border-bottom:1px solid #e0e0e0;}#SB_DDMenu_V a{color:#3e4040;font-size:17px;font-weight:normal;font-family:'open sans hebrew';text-align:right;padding:0px 20px 0px 0px;line-height:40px;}#SB_DDMenu_V li:hover{background:#6eb7eb;}#SB_DDMenu_V li:hover > a{color:#ffffff;font-size:17px;font-weight:normal;}#SB_DDMenu_V .active{background:#6eb7eb;}#SB_DDMenu_V li.active>a{color:#ffffff;}#SB_DDMenu_V li li{height:40px;background:#6eb7eb;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:1px solid #808080;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}#SB_DDMenu_V li li a{color:#ffffff;font-size:16px;font-weight:normal;text-align:right;line-height:35px;}#SB_DDMenu_V li li:hover{background:#000000;border-top:0px  ;}#SB_DDMenu_V li li:hover > a{color:#ffffff;font-size:16px;}#SB_DDMenu_V li.active ul li.active{background:#575757;}#SB_DDMenu_V li.active ul li.active>a{color:#ffffff;}#SB_DDMenu_V li ul{margin:2px -2px 0px -2px;}#SB_DDMenu_V >ul{background:transparent;margin:0px 0px 20px 0px;}
/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background:#f2f2f2;}.SB_Mobile_Header_Cont{background:#dcdcdc;}.Css_Mobile_Top{padding:0 0 0 0;}.SB_Mobile_Header_Menu_TopPos{background:#fec60e;margin-right:0px;margin-bottom:0px;margin-left:0px;}.Css_Mobile_Menu{padding:0 0 0 0;margin-top:0px;margin-right:0px;margin-bottom:0px;text-align:right;}.SB_Mobile_Header2_Cont{border-top:0  #0a0a10;}.Css_Mobile_Header2{padding:0 0 15px 0;}.SB_Mobile_Page_Container{background:transparent;}.Css_Mobile_PageContent{padding:0 0 0 0;margin-top:0px;}.SB_Mobile_LMenu_Container{background:transparent;padding:19px 0 0 7px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.SB_Mobile_Bottom_Background{background:#020b22 url('446857_168.jpg') fixed center top;background-size:contain;padding:35px 0 0 0;border-top:0 solid #172c62;}.Css_Mobile_Footer{padding:10px 0 20px 0;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{background:#ffffff;padding:10px 10px 10px 10px;margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;border-top:1px solid rgba(0,0,0,0.08);border-left:0  ;border-right:0  ;border-bottom:0  ;border-radius:7px 7px 7px 7px;-moz-border-radius:7px 7px 7px 7px;-webkit-border-radius:7px 7px 7px 7px;box-shadow:0 3px 3px 0 rgba(0,0,0,0.1);-moz-box-shadow:0 3px 3px 0 rgba(0,0,0,0.1);-webkit-box-shadow:0 3px 3px 0 rgba(0,0,0,0.1);width:284px;height:321px;text-align:center;}.CssCatalogAdjusted_product_Container:hover{border-top:1px solid rgba(0,0,0,0.08);border-left:0  ;border-right:0  ;border-bottom:0  ;box-shadow:0 5px 5px 0 #e3e3e3;-moz-box-shadow:0 5px 5px 0 #e3e3e3;-webkit-box-shadow:0 5px 5px 0 #e3e3e3;}.CssCatalogAdjusted_product{width:270px;}.CssCatalogAdjusted_top{color:#000000;font-size:17px;font-weight:normal;text-align:center;padding:0 0 5px 0;}.CssCatalogAdjusted_top:hover{color:#4d4d4d;}.CssCatalogAdjusted_pic{overflow:hidden;height:200px;width:100%;}.CssCatalogAdjusted_pic img{max-height:100%;max-width:100%;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{display:none;}.CssCatalogAdjusted_Makat{display:none;color:#4d4d4d;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price{text-align:center;float:right !important;}.CssCatalogAdjusted_Price_desc{color:#1c1c1c;font-size:0px;font-weight:normal;text-decoration:none;}.CssCatalogAdjusted_Price_val{text-align:center;color:#000000;font-size:18px;}.CssCatalogPrice_line_through{font-size:16px;font-weight:normal;text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#0000000;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;height:40px;color:#011623;font-size:20px;font-weight:bold;}.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory{display:none !important;}.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory .CssCatalogAdjusted_Inventory_NoItmes{background: url('378968_11.png') no-repeat scroll center bottom;padding:10px 10px 10px 10px;color:transparent;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none !important;}.CssCatalogAdjusted_BTNDetails{width:49%;}.CssCatalogAdjusted_product .details{background:#ebebeb;border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;color:#1c1c1c;font-size:15px;font-weight:normal;text-decoration:none;text-align:center;line-height:40px;width:100%;height:40px;}.CssCatalogAdjusted_product .details:hover{background:#1c1c1c;color:#fec60e;}.CssCatalogAdjusted_BTNAddToChart{width:49%;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:#011623;border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;color:#ffffff;text-decoration:none;text-align:center;line-height:40px;width:100%;height:40px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#fec60e;border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;color:#000000;}.CssCatalogAdjusted_SalesIconText{color:#ffffff;font-size:15px;font-weight:normal;color:#ffffff;background-color:#1c1c1c;padding:3px 8px 3px 8px;}.CssCatalogAdjusted_product_Container .CAT_Currency{font-size:16px;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product{border-top:1px  ;border-left:1px  ;border-right:1px  ;border-bottom:1px  ;}#CssCatProductAdjusted_TextArea{padding:0px 15px 0px 15px;margin-left:20px;width:36%;}#CssCatProductAdjusted_PicturesArea{width:36%;}.CssCatProductAdjusted_BigPic{text-align:right;height:400px;overflow:hidden;}.CatIMG_PictureBig_Clean{max-height:100%;max-width:100%;}.CssCatProductAdjusted_MorePics{margin-top:20px;width:18%;}.more_pics .Gallery_Div_Img{margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;border-top:1px solid #d4d4d4;border-left:1px solid #d4d4d4;border-right:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;width:100px;height:100px;overflow:hidden;}.more_pics .Gallery_Div_Img img{box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;max-width:100px;max-height:100px;}.CssCatProductAdjusted_top{margin-top:20px;margin-bottom:20px;}.CssCatProductAdjusted_header{color:#000000;font-size:30px;font-weight:normal;font-style:normal;}.CssCatProductAdjusted_Makat{padding:0px 4px 0px 0px;}.CssCatProductAdjusted_Delivery{line-height:0px;display:inline;}.CssCatProductAdjusted_Price{padding:10px 0px 10px 10px;margin-top:20px;border-top:1px solid ;border-bottom:1px solid ;}.CssCatProductAdjusted_Price .CAT_Text{font-size:0px;}.CssCatProductAdjusted_Price .CAT_Currency, .CssCatProductAdjusted_Price .CAT_Values{font-size:24px;font-weight:bold;}.CssCatProductAdjusted_PriceSpecial{color:#ab2727;}.CssCatProductAdjusted_PriceSpecial .CAT_Text{font-size:0px;}.CssCatProductAdjusted_PriceSpecial .CAT_Currency,.CssCatProductAdjusted_PriceSpecial .CAT_Values{color:#ffc107;font-size:30px;font-weight:bold;}.CssCatProductAdjusted_QuantityMeasureUnits{padding:10px 0px 10px 0px;margin-top:5px;margin-bottom:5px;display:none;}.CssCatProductAdjusted_AddToBasket{padding:0px 0px 0px 0px;margin-top:12px;margin-right:0px;margin-bottom:0px;margin-left:0px;display:block;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#060c2b;padding:10px 10px 10px 10px;border-top:0px solid #000000;border-left:0px solid #000000;border-right:0px solid #000000;border-bottom:0px solid #000000;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;font-size:17px;font-weight:normal;text-decoration:none;text-align:center;line-height:25px;width:95%;height:25px;display:inline-block;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#ffc107;border-top:0px solid #000000;border-left:0px solid #000000;border-right:0px solid #000000;border-bottom:0px solid #000000;color:#ffffff;display:block;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsCatalogElmExtraRow{padding:5px 5px 5px 0px;}.clsSelectChooseProduct{margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;border-top:1px solid ;border-left:1px solid ;border-right:1px solid ;border-bottom:1px solid ;width:100%;}.clsCatalogElmExtraRow .clsUlChooseProduct li{color:#000000;}.clsCatalogElmExtraRow .clsUlChooseProduct li:hover{color:#ffffff;}.clsCatalogElmExtraRow .clsUlChooseProduct li.clsSelected{color:#ffffff;}.CssCatProductAdjusted_product .CAT_Currency{font-size:15px;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 3px 5px #e8e8e8;
-moz-box-shadow:0px 0px 3px 5px #e8e8e8;
-webkit-box-shadow:0px 0px 3px 5px #e8e8e8;
overflow:hidden;
height:140px;
width:150px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.CSS_CatalogSearchBar #Submit11{background:#172c62;margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;border-top:1px solid #172c62;border-left:1px solid #172c62;border-right:1px solid #172c62;border-bottom:1px solid #172c62;}#btnCloseCatSearchResults{display:none;}.css_ToBasketButton #Button4{background:#fec60e;border-top:1px solid #fec60e;border-left:1px solid #fec60e;border-right:1px solid #fec60e;border-bottom:1px solid #fec60e;width:95px;}.cls_AdvencedSearch{display:none;padding:0 0 20px 0;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
div.col-padding{padding-left:0px;padding-right:0px;}BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6{padding:0 0 0 0;}BODY .SB_Text_Pad{padding:0 0 0 0;}hr.clsDnD_Hr{background:#555555;}BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogMarquee_Page;Type_RowID:0*/
div.SB_C_marquee{background:#ffffff;}
/* SB_END;Type_Name:CatalogMarquee_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogFilter_Page;Type_RowID:0*/
#cssFilter_Main{background:#fcfcfc;margin-top:15px;margin-right:0px;margin-bottom:10px;margin-left:15px;border-top:0px solid #e0e0e0;border-left:0px solid #e0e0e0;border-right:0px solid #e0e0e0;border-bottom:5px solid #ffc107;border-radius:2px 2px 2px 2px;-moz-border-radius:2px 2px 2px 2px;-webkit-border-radius:2px 2px 2px 2px;}.clsFilter_inner{padding:5px 20px 15px 90px;}.clsFilter_title{color:#253566;font-size:22px;}.clsFilter_link{color:#000000;}.clsFilter_title:visited{background:#253566;}.clsFilter_title:hover{color:#ffc107;}
/* SB_END;Type_Name:CatalogFilter_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
h2.CssCatalogAdjusted_Cateogery{text-align:right;margin:0px 15px 6px 0px;border-bottom:7px solid #f01d52;color:#bf072f;font-size:25px;font-weight:bold;}a.CssCatalogAdjusted_CateogeryLink{color:#eddaed;}
/* SB_END;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{height:44px;background:#fec60e;}#SB_DDMenu_H a{color:#0c0c0c;font-size:18px;font-weight:normal;font-family:'open sans hebrew';padding:0px 20px 0px 20px;line-height:42px;}#SB_DDMenu_H li:hover{background:#0e204d;}#SB_DDMenu_H li:hover > a{color:#ffffff;}#SB_DDMenu_H .active{background:#0e204d;}#SB_DDMenu_H li.active>a{color:#ffffff;}#SB_DDMenu_H li li{background:#0c0c0c;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:UsersLoginPlugin_Page;Type_RowID:0*/
.SB_UsersLogin .SB_UsersLogin_Plug_Login{color:#ffffff;font-size:20px;}.SB_UsersLogin .SB_UsersLogin_Plug_Reg{color:#c1ac5e;font-size:20px;}
/* SB_END;Type_Name:UsersLoginPlugin_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:1260*/
#SB_Menu_1260 li{height:44px;background:#fec60e;}#SB_Menu_1260 a{color:#0c0c0c;font-size:18px;font-weight:normal;font-family:'open sans hebrew';padding:0px 20px 0px 20px;line-height:42px;}#SB_Menu_1260 li:hover{background:#0e204d;}#SB_Menu_1260 li:hover > a{color:#ffffff;}#SB_Menu_1260 .active{background:#0e204d;}#SB_Menu_1260 li.active>a{color:#ffffff;}#SB_Menu_1260 li li{background:#0c0c0c;}
/* SB_END;Type_Name:Menu;Type_RowID:1260*/
/* SB_START;Type_Name:Menu;Type_RowID:2721*/
#SB_Menu_2721 li{background:#ffc107;height:50px;}#SB_Menu_2721 a{color:#000000;font-size:16px;font-weight:normal;text-align:center;padding:0 10px 0 10px;line-height:50px;}#SB_Menu_2721 li:hover{background:#011623;}#SB_Menu_2721 li:hover > a{color:#ffd109;}#SB_Menu_2721 .active{background:#011623;}#SB_Menu_2721 li.active>a{color:#ffd109;}#SB_Menu_2721 li li{width:210px;background:#011623;}#SB_Menu_2721 li li a{color:#ffffff;}#SB_Menu_2721 li li:hover{background:#042c45;}#SB_Menu_2721 li ul{border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;}#SB_Menu_2721 >ul{margin-right:150px;width:auto;}#SB_Menu_2721 .sf-sub-indicator{font-size:10px;}
/* SB_END;Type_Name:Menu;Type_RowID:2721*/
/* SB_START;Type_Name:CatalogMarquee2_Page;Type_RowID:0*/
div.SB_C_marquee2{background:transparent;height:246px;display:block !important;}div.SB_C_marquee2 .clsCatMarquee2Tilte{background:transparent;}div.SB_C_marquee2 .clsCatMarquee2Tilte a{color:#000000;}
/* SB_END;Type_Name:CatalogMarquee2_Page;Type_RowID:0*/
/* SB_START;Type_Name:Tabs_Page;Type_RowID:0*/
.nav-tabs.CssTabs_Ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:1px solid #6c6c6c;}.nav-tabs.CssTabs_Ul>li{background:#ffffff;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}.nav-tabs.CssTabs_Ul>li>a{margin-right:0px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#919191;font-size:16px;font-weight:normal;font-family:'heebo';}.nav-tabs.CssTabs_Ul>li.active>a, .nav-tabs.CssTabs_Ul>li.active>a:focus, .nav-tabs.CssTabs_Ul>li.active>a:hover{background:transparent;border-top:1px solid #6c6c6c;border-left:1px solid #6c6c6c;border-right:1px solid #6c6c6c;border-bottom:0px solid #e3e3e3;color:#000000;}.nav.CssTabs_Ul>li>a:focus, .nav.CssTabs_Ul>li>a:hover{background:transparent;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;color:#000000;}.tab-content.CssTabs_DivCont{padding:20px 20px 20px 20px;margin-bottom:30px;border-top:0px solid #e3e3e3;border-left:1px solid #6c6c6c;border-right:1px solid #6c6c6c;border-bottom:1px solid #6c6c6c;width:100%;}
/* SB_END;Type_Name:Tabs_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
li.sf-ma-li .sf-ma-li-Icon{font-size:22px;}.sf-ma-ul-MobileMenu{background:#000000;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogFilterPlugin_Page;Type_RowID:0*/
.SB_C_Filter{background:rgba(240,240,240,0.91);margin-top:0px;margin-right:0px;margin-left:0px;border-top:0  ;border-left:0  ;box-shadow:0 0 0 0 ;-moz-box-shadow:0 0 0 0 ;-webkit-box-shadow:0 0 0 0 ;width:355px;height:271px;}.SB_C_Filter .clsFilterPluginSelect{background:#ffffff;padding:0 2px 2px 2px;margin-top:6px;margin-right:6px;margin-bottom:2px;margin-left:2px;border-bottom:1px solid #f5f5f;border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;-webkit-border-radius:0 0 0 0;box-shadow:0 0 0 0 transparent;-moz-box-shadow:0 0 0 0 transparent;-webkit-box-shadow:0 0 0 0 transparent;color:#000000;font-size:17px;font-weight:bold;font-style:normal;font-family:'arial';width:340px;height:50px;}.SB_C_Filter .clsFilterPluginBtn{background:#ffc107;padding:0 0 0 0;margin-top:0px;margin-right:6px;margin-bottom:0px;margin-left:0px;border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;-webkit-border-radius:0 0 0 0;color:#000000;font-size:17px;font-weight:bold;font-family:'Arimo';text-align:center;width:341px;}.SB_C_Filter .clsFilterPluginBtn:hover{padding:0 0 0 0;border-bottom:0  ;text-align:center;width:340px;}
/* SB_END;Type_Name:CatalogFilterPlugin_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:3154*/
#SB_Menu_3154 a{color:#000000;font-weight:normal;}#SB_Menu_3154 li:hover > a{color:#ffc107;}
/* SB_END;Type_Name:Menu;Type_RowID:3154*/
/* SB_START;Type_Name:MenuIcons_Mobile;Type_RowID:0*/

/* SB_END;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchBox
{
}
.CSS_ArticlesSearchLabel
{
}
#txtSearch.CSS_ArticlesSearchText
{
}
.CSS_ArticlesSearchButton
{
background:#7a7a7a ;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
height:24px;
color:#242424;
font-size:14px;
font-weight:bold;
font-family:'Tahoma';
}
.CSS_ArticlesSearchButton:hover
{
}
.CSS_ArticleBox
{
background:transparent ;
}
.CSS_ArticleTitleImg_Container
{
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
box-shadow:0px 0px 6px 1px #f0f0f0;
-moz-box-shadow:0px 0px 6px 1px #f0f0f0;
-webkit-box-shadow:0px 0px 6px 1px #f0f0f0;
}
.CSS_ArticleTitle h2
{
color:#1f1f1f;
font-size:15px;
font-weight:bold;
}
.CSS_ArticleSummary
{
color:#212121;
font-size:12px;
font-weight:normal;
}
.CSS_ArticleTime
{
padding:0px 0px 12px 0px;
color:#808080;
font-size:11px;
font-weight:normal;
}
.CSS_ArticleSummaryReadMore_Container
{
}
.CSS_ArticleSummaryReadMore
{
color:#808080;
font-size:12px;
font-weight:bold;
}
.CSS_ArticleSummaryReadMore:hover
{
color:#0079ba;
font-size:12px;
font-weight:bold;
}
HR.CSS_ArticleHr
{
}
.CSS_SingleArticleBox
{
}
.CSS_SingleArticleTitle
{
color:#707070;
font-size:26px;
font-weight:bold;
}
#CSS_SingleArticle_PicturesArea
{
}
.CSS_SingleArticleBigPic
{
}
.CSS_SingleArticlePictureBig_Clean
{
}
.CSS_SingleArticle_MorePics
{
}
.CSS_SingleArticle_MorePics .SingleArticle_Div_Img img
{
}
#CSS_ArticlesSearchText.CSS_ArticlesSearchText
{
background:#00ff59 ;
}
.CSS_ArticlesSearchText
{
background:#bd9fbd ;
}

/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
/* SB_START;Type_Name:SB_DnDStyle;Type_RowID:0*/
@media(min-width:768px){ #DDMenuTop{position:relative;left:0px;top:0px;width:1164.05px;height:65px;}}
/* SB_END;Type_Name:SB_DnDStyle;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
#clsCategoriesAsPics_Main{padding:0px 4px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div{background:#ffffff;padding:10px 10px 10px 10px;border-top:1px solid #ebe8eb;border-left:1px solid #ebe8eb;border-right:1px solid #ebe8eb;border-bottom:1px solid #ebe8eb;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;width:163px;height:238px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title_cont{height:55px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title{color:#000000;font-size:16px;text-decoration:none;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img_cont{background:#ffffff;border-radius:7px 7px 7px 7px;-moz-border-radius:7px 7px 7px 7px;-webkit-border-radius:7px 7px 7px 7px;width:140px;height:153px;vertical-align:middle;display:inline-block;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img{background:#ebe8eb;width:110px;max-height:110px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div:hover{background:#add9de;}
/* SB_END;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
/* SB_START;Type_Name:ScrollUp_Page;Type_RowID:0*/

/* SB_END;Type_Name:ScrollUp_Page;Type_RowID:0*/
/* SB_START;Type_Name:ShoppingCart_Page;Type_RowID:0*/

/* SB_END;Type_Name:ShoppingCart_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatOrderPage_Page;Type_RowID:0*/

/* SB_END;Type_Name:CatOrderPage_Page;Type_RowID:0*/
/* SB_START;Type_Name:FloatBtns_Page;Type_RowID:0*/

/* SB_END;Type_Name:FloatBtns_Page;Type_RowID:0*/
